Trouble installing Bioconductor in R-studio (R version 3.3.1)
1
0
Entering edit mode
yog312 • 0
@yog312-13596
Last seen 3.9 years ago

Hi,

I am having trouble installing the Bioconductor in my R-studio. My R-studio is updated (R version 3.3.1), I am using the newest version. When I type "source("https://bioconductor.org/biocLite.R")" in the console and hit enter, I get following message:

"Bioconductor version 3.4 (BiocInstaller 1.24.0), ?biocLite for help
A new version of Bioconductor is available after installing the most recent
  version of R; see http://bioconductor.org/install"

Any help would be much appreciated.

Thank you

bioconductor rstudio • 1.4k views
ADD COMMENT
0
Entering edit mode
@martin-morgan-1513
Last seen 7 hours ago
United States

The current version of R is 3.4.1, so you have an old version of R. Update to a new version, available from https://cran.r-project.org.

ADD COMMENT

Login before adding your answer.

Traffic: 320 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6